Commit 90ec008e authored by Joachim Breitner's avatar Joachim Breitner

haskell-monadcryptorandom: Do not depend on transformers, which now comes with GHC

parent 848af585
haskell-monadcryptorandom (0.6.1-2) UNRELEASED; urgency=medium
* Depend on haskell-devscripts 0.9, found in experimental
* Do not depend on transformers, which now comes with GHC
-- Joachim Breitner <nomeata@debian.org> Sat, 20 Dec 2014 16:58:03 +0100
......
......@@ -12,14 +12,11 @@ Build-Depends: debhelper (>= 9)
, libghc-crypto-api-prof
, libghc-mtl-dev (>= 2.0)
, libghc-mtl-prof
, libghc-transformers-dev (>= 0.2)
, libghc-transformers-prof
, libghc-tagged-dev (>= 0.2)
, libghc-tagged-prof
Build-Depends-Indep: ghc-doc,
, libghc-crypto-api-doc
, libghc-mtl-doc
, libghc-transformers-doc
, libghc-tagged-doc
Standards-Version: 3.9.5
Homepage: http://trac.haskell.org/crypto-api/wiki
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment